/* CSS Document */

body{
	padding:0; margin:0; background:url(images/bg_dl.gif) repeat-x #000; color:#A5A5A4;
	}
div, ul, h1, h2, h3, h4, p, img, form{
	padding:0; margin:0;
	}
ul{
	list-style-type:none;
	}
.blank{
	font-size:0px; clear:both; line-height:0px;
	}
/*--------------------------------header pan---------------------------*/

#headerPanDl{
	width:778px;
	background:url(images/header_pic_dl.jpg) no-repeat;
	height:274px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	}

#headerPanDl h1{
	background:url(images/company_name.png) no-repeat;
	width:320px;
	height:180px;
	display:block;
	text-indent:-2000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	}

/*----------------------------------body part----------------*/
#mainBody{
	width:652px; margin:0px auto 0 auto;
	}

/*-------------------------------footer---------*/
#footerMain{
	background:url(images/footer_bg.gif) repeat-x 0 0; width:100%;
	}	
#footer{
	background:url(images/footer.gif) no-repeat 0 0; height:182px; width:778px; margin:0 auto 0 auto; padding:74px 0 0 0;
	}
#footer p{
	width:324px; display:block; font:12px/18px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#EAEAEA; margin:0px 0 0 430px;
	padding:0 0 9px 0;
	}
#footer p.copy{
	width:250px; display:block; font:12px/18px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#EAEAEA; margin:0;
	padding:0; float:right; display:block;
	}
#footer p.copy a{
	text-decoration:underline; color:#EAEAEA;
	}
#footer p.copy a:hover{
	text-decoration:none
	}
